*,
*::before,
*::after{
    box-sizing: border-box;
}
.page-body {
    background-image: url("../image/background.png");
    background-position: center;
    background-attachment: fixed;
    background-size: cover;
    padding-top: 51px;
    color: white;
    font-size: 18px;
}
.container {
    width: 1030px;
    margin: 0 auto;
}
.header {
    display: flex;
    justify-content: space-between;
    padding-bottom: 10px;
}
.header-box {
    display: flex;
}
.header-box:hover .logo-image {
    content: url("../image/logo-hover-style.png");
}
.header-box:hover .logo-text-container h1 {
    color: #F26522;
}
.logo-text {
    font-size: 32px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
}
.second-logo-text {
    color: white;
    text-transform: uppercase;
}
.logo-text-container {
    margin-left: 8px;
    display: flex;
    flex-direction: column;
}
.contacts {
    display: flex;
    flex-direction: column;
    text-align: right;
}
.mail-contact:hover {
    color: #F26522;
}
.phone-contact {
    margin-top: 10px;
}
.phone-contact:hover {
    color: #F26522;
}
.main-grid-parent {
    display: grid;
    grid-template-columns: repeat(3,300px);
    grid-template-rows: repeat(2, auto);
    justify-content: space-between;
    grid-gap: 2vw;

    margin-top: 10px;
    margin-bottom: 49px;
}
.main-grid-item{
    text-align: center;
}
.img-box {
    position: relative;
    display: block;
    overflow: hidden;
}
.hover-block {
    width: 100%;
    background-color: #F26522;
    position: absolute;
    bottom: -65px;
    display: flex;
    justify-content: space-between;
    align-items: flex-end;
    padding: 7px 14px 12px 16px;
}
.main-grid-item:hover .hover-block {
    bottom: 0;
    transition: 0.8s;
}
.hover-price-text {
    font-size: 10px;
    line-height: 10px;
    margin-bottom: 8px;
}
.hover-price {
    font-size: 20px;
    line-height: 20px;
}
.hover-details {
    font-size: 14px;
}
.hover-details::after {
    content: "";
    display: inline-block;
    width: 8px;
    height: 8px;
    border-top: 1px solid white;
    border-right: 1px solid white;
    transform: rotate(45deg);
    margin-left: 16px;
}
.main-item-lower-link {
    display: block;
    padding-top: 20px;
}
.main-item-lower-link:hover {
    color: #F26522;
}
.footer-text {
    font-size: 12px;
    text-align: center;
    margin-bottom: 15px;
}
